body{
/*height: 100%;*/
width: 100%;
overflow: auto;
}


.downloadsTop{
    padding: 100px 0 0 0;
}
.downloads{
    padding: 22px 0 0 0;
}
*{	/*reset all typography*/
    font:normal 14px Arial, Helvetica, sans-serif;
    color:#000;
    line-height:120%;
}
#header {
	height: 52px;
}
#main_content {
    min-height:800px;
	background-color: #94c400;
	padding: 0 10px 10px 10px;
}
	/*about us page*/
#blurb{
	margin: 120px 0 0 20px;
    float:left;
}
.align_p img{
	float:left;
	margin-bottom:20px;
}
.align_p span{
    float:left;
    margin-right:15px;
}
.align_padd{
    clear:both;
}
#copy_left {
	width: 500px;
	float:left;
	padding: 20px;
    margin-left:80px;
	line-height:120%;
}
#copy_left p{
	clear:left;
}
/*end of about page*/
.imagePush{
    display:block;
    float:left;
    padding-right: 15px;
}
/*-----------------navigation----------------------------*/
#navigation {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	background-color: #766a62;
	height:35px;
	border-bottom:#FFF 3px solid;
}
#navigation li{
	float:left;
	padding-top:9px;
}
#navigation a{
	color: #766a62;
	display:block;
	float:left;
    height:15px;
}
#about a {
    padding-right:76px;
	background: url(/images/sprite.gif) no-repeat 0px -82px;
}
#about a:hover, #about .active {
	background: url(/images/sprite.gif) no-repeat 0px -118px;
}
#portfolio a {
    padding-right:96px;
	background: url(/images/sprite.gif) no-repeat 0px -154px;
}
#portfolio a:hover, #portfolio .active {
	background: url(/images/sprite.gif) no-repeat 0px -190px;
}
#download a {
    padding-right:88px;
	background: url(/images/sprite.gif) no-repeat -5px -215px;
}
#download a:hover, #download .active {
	background: url(/images/sprite.gif) no-repeat -5px -237px;
}
#contact a {
    padding-right:88px;
	background: url(/images/sprite.gif) no-repeat 0px -10px;
}

#contact a:hover, #contact .active {
	background: url(/images/sprite.gif) no-repeat 0px -46px;
}

/*this is for the js fade*/

 #fade_contact {
	margin: -9px 0 0 0 ;
    padding-top:0;
	background-color: #fff;
	width:366px; 
	height:35px;
	display:none;
	float:left; 
	clear:right; 
}
  #fade_contact p{
	font: bold 12px arial;
	color:#fff;
	margin: 1px 0 0 0;
	font-weight: bold;
 }
  #fade_contact span{ 
	margin-left:20px;
 }
  #fade_contact a{ 
	font: bold 12px arial;
	color:#fff;
	text-decoration:none;
}
  #fade_contact a:hover{ 
	color:#ADAD9C;
	text-decoration:underline;
}
a{
color: #fff;
}
img{
    border:none;
}
#PixSol_anim{
    width: 100%;
    text-align:center;
    margin-top: 100px;
}
#splashList{
    list-style:none;
    width: 100%;
    text-align:center;
}
#splashList li{
    display:inline;
    padding: 0 15px 0 15px;
}
#spashOuter{
background:#766A62;


height: 100%;
width: 100%;
float:left;

}